section {
    padding: 80px 0
}

@media screen and (max-width:1024px) {
    section {
        padding: 40px 0
    }
}

h2.title {
    font-size: 28px;
    font-weight: 300;
    line-height: 38px;
    color: var(--color-brand-Auxiliary);
    margin-bottom: 16px !important
}

h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: var(--color-brand-Auxiliary);
    margin-bottom: 24px
}

p.subtitle,
p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--color-icon-03)
}

p.subtitle {
    margin-bottom: 40px !important
}

@media screen and (min-width:1025px) {
    h2.title {
        font-size: 48px;
        line-height: 64px;
        margin-bottom: 24px !important
    }

    h3 {
        font-size: 28px;
        line-height: 38px
    }

    p.subtitle {
        margin-bottom: 80px !important
    }
}

.innner-pc .container>* {
    margin-left: calc(1/12 * 100%)
}

.innner-pc .pc-small-title {
    padding-top: 135px
}

.innner-pc .banner-text-title {
    padding: 0 0 40px;
    max-width: 42%;
    width: 620px
}

.innner-pc .banner-text-content {
    max-width: 42%;
    width: 620px
}

@media only screen and (max-width:1024px) {
    .swiper-container.innner-wap {
        margin-top: -0px;
    }

    .swiper-container.innner-wap {
        height: 700px;
    }

    .innner-wap.swiper-container {
        margin-bottom: 40px
    }

    .wap-small-title {
        padding-top: 50px
    }

    .innner-wap .swiper-slide {
        background-size: cover;
        background-position: center !important
    }

    .innner-wap .banner-text-title {
        padding: 0 0 24px
    }
}

@media screen and (min-width:835px) {
    #global-operations {
        height: 850px;
        background: transparent url('../inpageImg/funding/Regulation-banner1.jpg') no-repeat scroll center/cover;
        margin-bottom: 40px;
        padding: 300px 0 0 calc(1/12 * 100%)
    }

    #global-operations h2.title {
        width: 600px;
        max-width: 50%
    }

    #global-operations p.subtitle {
        width: 600px;
        max-width: 50%
    }
}

@media screen and (max-width:834px) {
    #global-operations {
        text-align: center
    }

    #global-operations h2.title {
        max-width: 100%
    }

    #global-operations p.subtitle {
        max-width: 100%;
        margin-bottom: 16px !important
    }
}

#risk-management .grid-item {
    box-shadow: 4px 4px 15px 0 rgba(227, 227, 227, .5);
    margin-bottom: 40px;
    padding: 24px
}

#risk-management p.num {
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    color: var(--color-brand-standard);
    margin-bottom: 16px
}

#risk-management ul {
    margin-bottom: 30px
}

#risk-management ul li:not(:last-child) {
    margin-bottom: 40px
}

#risk-management .grid-item {
    cursor: pointer;
    transition: .3s
}

#risk-management .grid-item:hover {
    transform: translate(0, -16px);
    transition: .3s
}

#risk-management .grid-item:hover p {
    color: var(--color-brand-standard);
    transition: .3s
}

#risk-management .img-group picture,
#risk-management .img-group img {
    max-width: 192px
}

@media screen and (min-width:835px) {
    #risk-management {
        padding-bottom: 160px
    }

    #risk-management p.subtitle {
        max-width: 770px;
        margin-left: auto;
        margin-right: auto
    }

    #risk-management .grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 40px;
        margin-bottom: 160px
    }

    #risk-management .grid-item {
        margin-bottom: 0;
        padding: 32px 0
    }

    #risk-management p.num {
        font-size: 40px;
        line-height: 58px
    }

    #risk-management ul {
        margin-bottom: 42px
    }

    #risk-management ul li:not(:last-child) {
        margin-bottom: 80px
    }

    #risk-management ul li p {
        max-width: 650px
    }

    #risk-management .img-group div {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    #risk-management .img-group img {
        min-width: 40%;
        margin: auto;
    }

    #risk-management .img-group picture {
        margin-bottom: 31px;
        display: inline-block
    }

    #risk-management .img-group picture:nth-child(2) img {
        max-width: 166px
    }

    #risk-management .img-group picture img {
        margin-bottom: 0
    }

    #risk-management .img-group>img:nth-child(2) {
        margin-right: 53.3px !important;
        margin-top: 5px;
        max-width: 300px
    }
}

@media screen and (max-width:834px) {
    #risk-management {
        text-align: center
    }

    #risk-management ul {
        margin-bottom: 30px
    }

    #risk-management .img-group img {
        margin-bottom: 30px
    }

    #risk-management .img-group div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    #risk-management .img-group div picture {
        padding-top: 5px
    }

    #risk-management .img-group>img:nth-child(2) {
        max-width: 300px;
        width: 100%;
        display: block;
        margin: 0 auto 18px
    }

    #risk-management .img-group picture {
        margin-bottom: 30px;
        display: inline-block;
        vertical-align: top
    }

    #risk-management .img-group picture:nth-child(2) {
        max-width: 140px
    }

    #risk-management .img-group picture:nth-child(2) img {
        margin-bottom: 0;
        max-width: 160px
    }

    #risk-management .img-group picture:nth-child(3) img {
        max-width: 166px;
        margin-bottom: 0
    }
}

#comprehensive-protection {
    background-color: #f9fbfd;
    padding-bottom: 0
}

#comprehensive-protection .img-group {
    text-align: center
}

#comprehensive-protection img {
    margin-bottom: 24px
}

@media screen and (min-width:835px) {
    #comprehensive-protection {
        margin-bottom: 80px;
        padding: 120px 0
    }

    #comprehensive-protection p.subtitle {
        max-width: 800px;
        margin-left: auto;
        margin-right: auto
    }

    #comprehensive-protection img {
        width: 393px;
        height: 540px;
        padding: 0 12px
    }
}

@media screen and (max-width:834px) {
    #comprehensive-protection {
        margin-bottom: 40px
    }
}

@media screen and (min-width:835px) {
    #trading-safety .columns {
        max-width: 1328px;
        margin: 0 auto
    }

    #trading-safety p.subtitle {
        max-width: 564px;
        margin-bottom: 0
    }
}

@media screen and (max-width:834px) {
    #trading-safety {
        text-align: center
    }

    #trading-safety p.subtitle {
        margin-bottom: 0 !important
    }
}

#funding-table {
    padding-bottom: 80px
}

#funding-table th:nth-child(1),
#funding-table td:nth-child(1) {
    width: 28%
}

#funding-table th:nth-child(2),
#funding-table td:nth-child(2) {
    width: 28%
}

#funding-table th:nth-child(3),
#funding-table td:nth-child(3) {
    width: 28%
}

#funding-table th:nth-child(4),
#funding-table td:nth-child(4) {
    width: 16%
}


#funding-table p.subtitle {
    margin-bottom: 16px !important
}

#funding-table p.currency {
    max-width: 800px;
    margin: 0 auto 40px
}

@media screen and (min-width:835px) {
    #funding-table {
        padding-bottom: 160px
    }

    #funding-table p.subtitle {
        margin-bottom: 32px !important
    }

    #funding-table p.currency {
        margin-bottom: 80px
    }
}

#funding-table .tabs {
    margin-bottom: 0
}

#funding-table .tabs ul {
    border-bottom: 0;
    margin-bottom: 40px
}

#funding-table .tabs ul li {
    margin: 0 20px
}

#funding-table .tabs ul li a {
    font-size: 25px;
    font-weight: bold;
    min-width: 120px;
    border-bottom: 2px solid #d8d8d8;
    color: var(--color-brand-Auxiliary);
    padding: 0 0 16px
}

#funding-table .tabs ul li li.active {
    border-color: #e5813a;
    color: #e5813a;
}

#funding-table .tabs ul li a[aria-expanded="true"] {
    border-color: #e5813a !important;
    color: #e5813a !important;
}

@media screen and (min-width:835px) {
    #deposit-table-tabs {
        background-color: #f5f8fa;
        margin-bottom: 8px;
        padding: 8px 24px
    }

    #deposit-table-tabs .deposit-table-btn {
        height: 48px;
        font-size: 20px;
        font-weight: 700;
        line-height: 48px;
        border-radius: 4px;
        color: var(--color-brand-Auxiliary);
        white-space: nowrap;
        cursor: pointer;
        margin: 0 24px 0 0;
        padding: 0 40px
    }

    #deposit-table-tabs .deposit-table-btn:focus,
    #deposit-table-tabs .deposit-table-btn:hover,
    #deposit-table-tabs .deposit-table-btn.active {
        color: var(--color-brand-standard);
        background-color: var(--color-icon-01);
        box-shadow: 0 2px 3px 0 rgba(43, 43, 43, .44);
        transition: .3s
    }
}

@media screen and (max-width:1024px) {

    body.translatepress-en_GB #deposit-table-tabs .deposit-table-btn,
    body.translatepress-vi #deposit-table-tabs .deposit-table-btn,
    body.translatepress-th #deposit-table-tabs .deposit-table-btn {
        padding: 0 8px
    }
}

@media screen and (max-width:834px) {
    #deposit-table-dropdown .dropdown-trigger span {
        font-size: 20px;
        font-weight: 700;
        line-height: 20px;
        color: var(--color-brand-Auxiliary)
    }

    #deposit-table-dropdown .dropdown-trigger .button {
        border: 0 !important;
        box-shadow: none !important
    }
}

#funding-table thead th {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: var(--color-icon-01);
    background-color: var(--color-brand-standard);
    border-bottom: 3px solid var(--color-icon-01);
    vertical-align: middle;
    padding: 12px 16px
}

#funding-table tbody tr {
    border: 1px solid var(--color-icon-01)
}

#funding-table tbody tr:nth-child(odd) td {
    background-color: #f9fbfd
}

#funding-table tbody tr:nth-child(even) td {
    background-color: #f6f7fb
}

#funding-table tbody td {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: var(--color-brand-Auxiliary);
    border: 0;
    vertical-align: middle;
    padding: 10px 12px
}

#funding-table tbody td img {
    width: auto;
    max-height: 24px;
    margin-right: 8px
}

#withdraw-table tbody td {
    padding: 6px 12px
}

#withdraw-table tbody td:last-child {
    background-color: #f9fbfd
}

#withdraw-table tbody td span {
    display: block;
    padding-bottom: 16px
}

@media screen and (min-width:835px) {

    #deposit-table,
    #withdraw-table {
        max-width: 1328px;
        margin: 0 auto
    }

    #funding-table thead th {
        font-size: 16px;
        padding: 12px 24px
    }

    #funding-table tbody td {
        font-size: 16px;
        line-height: 24px;
        padding: 27px 24px
    }

    #withdraw-table tbody td {
        padding: 29px 24px
    }

    #funding-table .table-container {
        overflow-x: hidden
    }
}

@media screen and (max-width:834px) {
    #funding-table table {
        width: 200%
    }

    #funding-table .table-container {
        box-shadow: 4px 4px 15px 0 rgba(227, 227, 227, .7)
    }

    #funding-table tbody tr {
        border-left-width: 4px;
        border-right-width: 4px
    }
}

#funding-table .remark {
    margin: 24px 0
}

#funding-table .remark .head {
    margin-bottom: 8px
}

#funding-table .remark .body {
    color: #757575
}

@media screen and (min-width:835px) {
    #funding-table .remark {
        background-color: #f6f7fb;
        margin: 8px auto 40px;
        padding: 24px
    }

    #funding-table .remark .body {
        color: #333
    }
}

@media screen and (max-width:834px) {
    #funding-table .remark .head {
        color: #131329
    }
}

#funding-table .buttons>*:not(:last-child) {
    margin-right: 24px
}

#depositNotes .container {
    background-color: #F6F7FB;
}

#depositNotes h3 {
    color: #E5813A;
}

#depositNotes div {

    width: 90%;
    margin: auto;
    background-color: #F6F7FB;
    padding: 20px;
}

#depositNotes p {
    padding: 10px;
}

.fade {
    display: none;
}

.fade.in {
    display: block;
}

#imgRegulationPC {
    display: block;
}

#imgRegulationMobile {
    display: none;
}

@media (max-width:834px) {
    #depositNotes div {
        width: 90%;
    }

    .tab-content>.active {
        overflow-x: scroll;
    }

    .cms-table {
        max-width: 100%;
        min-width: 1000px;
        position: relative;
        text-align: center;
    }

    #withdrawal .tab-content {
        overflow-x: scroll;
    }

    #imgRegulationPC {
        display: none;
    }

    #imgRegulationMobile {
        display: block;
    }
}